/*
 * Author: Trigama international s.r.o.
 * URL: https://www.trigama.eu
 *
 * Project Name: Parus
 * Version: 1.0
 * Date: 01-08-20
 */


/* ==========================================================================
   Base Styles & Fonts Import
   ========================================================================== */


@font-face {
  font-family: 'Oswald';
  font-style:  normal;
  font-weight: 300,400,700;
  src: url('../fonts/Oswald-Light.eot');
  src: local('Oswald'), url('../fonts/Oswald-Light.ttf') format('truetype'), url('../fonts/Oswald-Light.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* ==========================================================================
   General styles
   ========================================================================== */
html {

}

html,
body {
    height: 100%;
    overflow: hidden;
}
body {
    font-family: "Oswald", sans-serif;
	font-weight: 300;
    font-size: 16px;
    color: #000;
    background:url(../img/parus_back.jpg) no-repeat center top fixed;
    background-size:cover;
    
}


@media  (max-width:1380px) {
    
    body {
	background:url(../img/parus_back1.jpg) no-repeat center center fixed;
    background-size:cover;
    }
}
@media  (max-width:992px) {
    
    body {
	background:url(../img/parus_back1.jpg) no-repeat center center fixed;
    background-size:cover;
    }
}
@media  (max-width:768px) {
    
    body {
	background:url(../img/parus_back768x900.jpg) no-repeat center center fixed;
    background-size:cover;
    }
}
/* ==========================================================================
   MENU CONFIGURATION
   ========================================================================== */




/* ==========================================================================
   Wrap Sections
   ========================================================================== */
#menuM {
    height: 60px;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    padding: 7px 0 0 7px;
    
}

#menu2 {
    width: auto;
    float:left;
}

#menu1 {
    width: auto;
    float:left;
}

#menu {
    position: absolute;
    bottom: 20px;
    left: 141px;
    z-index: 80;
    width: 100%;
    line-height: 12px;
    
    
}

h1 {
    position: relative;
    left: -141px;
    margin-bottom: -67px;
    width: 130px;
    opacity: 0.99;
    padding: 45px 10px 10px 0;
    color: #fff;
    background-color: black;
    font-size: 18px;
    text-align: right;
    display: block;
    

}
.textmenu{
    color: white;
    opacity: 0.99;
    margin-left: 20px;
    line-height: 1.16;
}

@media  (max-width:768px) {
 h1 {
    height:80px;
    position: relative;
    left: -141px;
    margin-bottom: -131px;
    width: 129px;
    opacity: 0.99;
    padding: 41px 10px 10px 0;
    color: #fff;
    background-color: black;
    font-size: 24px;
    text-align: right;
    display: block;

    }
 #menuM {
    height:124px;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    padding: 7px 0 0 0px;
    
    }

 #menu2 {
    width: auto;
    float:none;
    }

 #menu1 {
    width: auto;
    float:none;
    margin-bottom: 8px;
    }
}
